a {
  color: #000;
}

/* header */

.topnav {
  background-color: #fff;
  position: fixed;
  width: 49%;
  z-index: 3;
  font-size: 0.9em;
  font-family: 'Raleway', sans-serif;
  float: right;
  padding-right: 5%;
  margin-bottom: 7px;
}

.topnav ul {
  margin-top: 40px;
  margin-right: 5%;
  padding: 0px;
  list-style: none;
  overflow: hidden;
  background-color: #fff;


}

.topnav li a {
  display: block;
  padding: 10px 0px;
  font-weight: 400;
  text-decoration: none;
  float: right;
}

.topnav li a:hover,
.topnav .menu-btn:hover {
  color: #cc0099;
  text-decoration: underline;
  font-weight: 600;

}

.topnav .logo {
  display: block;
  float: right;
  font-size: 1.0em;
  padding: 10px 20px;
  text-decoration: none;
}

/* menu */

.topnav .menu {
  clear: both;
  max-height: 0;
  transition: max-height .2s ease-out;
  font-size: 1.0em;
  font-family: 'Raleway', sans-serif;
  float: right;
}

/* menu icon */

.topnav .menu-icon {
  cursor: pointer;
  display: inline-block;
  float: right;
  padding: 28px 20px;
  position: relative;
  user-select: none;
}

.topnav .menu-icon .navicon {
  background: #333;
  display: block;
  height: 2px;
  position: relative;
  transition: background .2s ease-out;
  width: 18px;
}

.topnav .menu-icon .navicon:before,
.topnav .menu-icon .navicon:after {
  background: #333;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}

.topnav .menu-icon .navicon:before {
  top: 5px;
}

.topnav .menu-icon .navicon:after {
  top: -5px;
}

/* menu btn */

.topnav .menu-btn {
  display: none;
}

.topnav .menu-btn:checked ~ .menu {
  max-height: 240px;
}

.topnav .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}

.topnav .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.topnav .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

.topnav .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.topnav .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}

/* 48em = 768px */

@media (min-width: 48em) {
  .topnav li {
    float: right;
  }
  .topnav li a {
    padding: 20px 30px;
  }
  .topnav .menu {
    clear: none;
    float: right;
    max-height: none;
  }
  .topnav .menu-icon {
    display: none;
  }
}

@media only screen and (max-width: 770px) {

  .topnav {
    background-color: #fff;
    position: fixed;
    width: 40%;
    z-index: 3;
    font-size: 0.8em;
    font-family: 'Raleway', sans-serif;
    float: right;
  }



}
